
.footer {
    padding: 10px;
}

.language {
    font-family: arial, sans-serif;
    text-align: right;
}

.copyright {
    font-family: "Roboto", sans-serif;
    font-size: medium;
    text-align: center;
}

.header {
    background: #00905d;
    height: 100px;
    padding: 5px;
    font-size: xx-large;
}

.logo {
    float: left;
    object-position: left
}

.user-info {
    float: right;
    padding: 10px;
    text-align: right;
}

a.button {
    display: inline-block;
    font-family: arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: rgb(68, 68, 68);
    text-decoration: none;
    user-select: none;
    padding: .2em 1.2em;
    outline: none;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 2px;
    background: rgb(245, 245, 245) linear-gradient(#f4f4f4, #f1f1f1);
    transition: all .218s ease 0s;
}

a.button:hover {
    color: rgb(24, 24, 24);
    border: 1px solid rgb(198, 198, 198);
    background: #f7f7f7 linear-gradient(#f7f7f7, #f1f1f1);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
}

a.button:active {
    color: rgb(51, 51, 51);
    border: 1px solid rgb(204, 204, 204);
    background: rgb(238, 238, 238) linear-gradient(rgb(238, 238, 238), rgb(224, 224, 224));
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1) inset;
}
